.bottom_line_01
{
        border-bottom: 1px solid #DCDCDC;
        background-color: #EAEAEA;
}
.bottom_line_02
{
        border-bottom: 1px solid #DCDCDC;
}
/*
Sections
*/
td.section{
	border: 1px solid #C6C8FF;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
}

.section_heading a:link {
	COLOR: #4F4F4F;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
}
.section_heading a:hover {
	COLOR: #0000CD;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
}
.section_heading a:visited {
	COLOR: Purple;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
}
.section_heading_03{
	COLOR: #004177;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
	border-bottom: 1px solid #888888;
}

.section_heading_02{
	COLOR: #4F4F4F;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
}
/*
end of sections
*/
.table_border{
	border: 1px solid #3A4245;
}
.table_news{
	border-bottom-width: 1px;
	border-right: 1px solid #9CB5AD;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
}
body.hot {margin:0;font-weight: normal; font-family: Verdana, Arial, Helvetica,sans-serif;
scrollbar-base-color: #2C7ECB; scrollbar-arrow-color: #2C7ECB;scrollbar-face-color: #EFEFEF; 
scrollbar-highlight-color: #C0BEBE; scrollbar-shadow-color: #EFEFEF; scrollbar-3dlight-color: #FFFFFF; 
scrollbar-trackcolor: #FFFFFF;
 font-size: 11px;
}
BODY {font-weight:;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #4F4F4F;
	font-weight: normal;
}	

table.po  {background-attachment: fixed; background-image:  url(graphics/bodybg.jpg); 
	background-repeat: repeat; background-position: right top}
	
P {font-weight:;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #4F4F4F;
	font-weight: normal;
}
td {font-weight:;
	font-size:11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#4F4F4F;
	font-weight: normal;
}

li {font-weight:; text-align: left; font-size:11px;font-family: Verdana, Arial, Helvetica,sans-serif; color:#4F4F4F;  text-indent: inherit;  list-style-image: url(graphics/bullet01.jpg);  list-style-position: inherit;  padding-bottom: 3px;             }

td.txt {font-weight:; text-align: center; font-size: 17px;font-family: Verdana, Arial, Helvetica, sans-serif; color:#4F4F4F;}
td.txtsmall {font-weight:; text-align:justify; font-size: 10px;font-family: Verdana, Arial, Helvetica, sans-serif; color:#4F4F4F;}
a {text-decoration: none;}
a:hover {color: Red;	text-decoration: none;}
a:link {color: Purple;	text-decoration: none;}


.menuclass{
	   
	FONT-WEIGHT: ; FONT-SIZE: 11px;   
	   
	   
	 FONT-FAMILY: Verdana, Arial, Helvetica,
	
san-serif;  }

.button {
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	BORDER-RIGHT: #E5F3FF 1px solid; BORDER-TOP: #E5F3FF 1px solid; SCROLLBAR-FACE-COLOR: #000000; 
	BACKGROUND: #000099; SCROLLBAR-HIGHLIGHT-COLOR: #FFD60D; 
	BORDER-LEFT: #E5F3FF 1px solid; SCROLLBAR-SHADOW-COLOR: #ffffff; COLOR: #ffffff; 
	SCROLLBAR-3DLIGHT-COLOR: #FFD60D; SCROLLBAR-ARROW-COLOR: #FFD60D; SCROLLBAR-TRACK-COLOR: #ffffff; 
	BORDER-BOTTOM: #E5F3FF 1px solid; FONT-FAMILY: Arial, Helvetica,
	

san-serif; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; TEXT-ALIGN: center}
	font-family: "trebuchet ms", Verdana, Arial, Helvetica, sans-serif;
}
td.navbar{
	border: 1px #006400;
}
td.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0px;
	text-align: justify;
	line-height: 0px;
}

.heading {font-weight: bold;  font-size: 14px;font-family: Verdana, Arial, Helvetica,sans-serif; color:#4F4F4F;}
.dheading {font-weight: bold;  font-size: 14px;font-family: Verdana, Arial, Helvetica,sans-serif; color:#4F4F4F;}
.heading_top {font-weight: bold;  font-size: 24px;font-family: Verdana, Arial, Helvetica,sans-serif; color: #A9A9A9;  font-style: normal; }
.heading_accom {font-weight: bold;  font-size: 18px;font-family: Verdana, Arial, Helvetica,sans-serif; color: #A9A9A9;  font-style: normal; }
.heading_red {font-weight: bold;  font-size: 16px;font-family: Verdana, Arial, Helvetica,sans-serif; color: #b22222;  font-style: normal; }
.mheading {font-weight: bolder;  font-size: 13px;font-family: Verdana, Arial, Helvetica, sans-serif; color: #4F4F4F;}
.mheading_back {font-weight: bolder;  font-size: 13px;font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333;  background: #B7B7FF; }
.small_text{
font-weight:;
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #4F4F4F;
font-weight: normal;
}

.Border_bottom {border-bottom: 3px dotted #8C8DFF; }
.Border_bottom_solid {border-bottom: 3px solid #8C8DFF; }
.Border_left_solid {border-right-width: 3px;  border-left: 3px dotted #8C8DFF;     }
.Border_surround_solid {    border: 2px solid #8C8DFF;      }
.navfooter a {
	font-size : 11px;
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : normal;
	color : #4F4F4F;
	}
	
.navfooter a:hover {COLOR: Red;text-decoration: none;}
.navfooter a:link {
	COLOR: #ADD8E6;
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
}

.navside a:hover {
	text-decoration: none;
	COLOR: Red;
}


.navside a:link {
	text-decoration: none;
	color: #FAFAD2;
}
.navside a {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: White;
	font-size: 10px;
	font-weight: bold;

}
.footer {font-weight:;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: Gray;
}

.footer P{font-weight:;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: Gray;
}

.button {
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #3F52EC;
	BORDER-RIGHT: #5B5E80 1px solid; BORDER-TOP: #5B5E80 1px solid;  
	BACKGROUND: #4F60EE;  
	BORDER-LEFT: #5B5E80 1px solid;  COLOR: #ffffff; 
	   
	BORDER-BOTTOM: #5B5E80 1px solid; FONT-FAMILY: Arial, Helvetica,
	

san-serif;  TEXT-ALIGN: center}
	font-family: "trebuchet ms", Verdana, Arial, Helvetica, sans-serif;
}

.inputbox{
	BORDER-RIGHT: 1px solid #2F4F4F; BORDER-TOP: #2F4F4F 1px solid;  
	FONT-WEIGHT: ; FONT-SIZE: 10px; background-image: url(Images/textfield.gif);; SCROLLBAR-HIGHLIGHT-COLOR: #C0BEBE; 
	BORDER-LEFT: 1px solid #2F4F4F;  COLOR: #000066; 
	BORDER-BOTTOM: 1px solid #2F4F4F; FONT-FAMILY: Verdana, Arial, Helvetica,;
	background: #EFEFEF;
	text-align: left;
}
.bottom_line
{
        border-bottom: 1px dotted #929090;
}
.heading_news_01
{
    font-size: 12px;
    color: #004177;
    font-weight: bold;
    margin-bottom: 1px;
    padding-top: 3px;
}
.heading_news_02
{
    font-size: 10	px;
    color: #004177;
    font-weight: bold;

}
.heading_news_03
{
    font-size: 13px;
    color: #004177;
    font-weight: bold;
    margin-bottom: 1px;
    padding-top: 1px;
}

.page_heading_01
{
    font-size: 12px;
    color: #004177;
    font-weight: bold;
    margin-bottom: 3px;
}
.table_box{
	border-bottom-width: 1px;
	border-left: 1px solid #9CB5AD;
	border-right: 1px solid #9CB5AD;
	border-top: 1px solid #9CB5AD;
	border: 1px solid #9CB5AD;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
}
/********************************************************************************
Green Corners
*********************************************************************************/
.roundedcornr_box_208010 {
	background: url(graphics/roundedcornr_208010_tl.png) no-repeat top left;
}
.roundedcornr_top_208010 {
	background: url(graphics/roundedcornr_208010_tr.png) no-repeat top right;
}
.roundedcornr_bottom_208010 {
	background: url(graphics/roundedcornr_208010_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_208010 div {
	background: url(graphics/roundedcornr_208010_br.png) no-repeat bottom right;
}
.roundedcornr_content_208010 {
	background: url(graphics/roundedcornr_208010_r.png) top right repeat-y;
}

.roundedcornr_top_208010 div,.roundedcornr_top_208010,
.roundedcornr_bottom_208010 div, .roundedcornr_bottom_208010 {
	width: 100%;
	height: 15px;
	font-size: 1px;
}
.roundedcornr_content_208010, .roundedcornr_bottom_208010 {
	margin-top: -19px;
}
.roundedcornr_content_208010 { padding: 0 15px; }

/************************ Brown corner **********************************
/
*************************************************************************/
.roundedcornr_box_869065 {
	background: url(graphics/roundedcornr_869065_tl.png) no-repeat top left;
}
.roundedcornr_top_869065 {
	background: url(graphics/roundedcornr_869065_tr.png) no-repeat top right;
}
.roundedcornr_bottom_869065 {
	background: url(graphics/roundedcornr_869065_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_869065 div {
	background: url(graphics/roundedcornr_869065_br.png) no-repeat bottom right;
}
.roundedcornr_content_869065 {
	background: url(graphics/roundedcornr_869065_r.png) top right repeat-y;
}

.roundedcornr_top_869065 div,.roundedcornr_top_869065,
.roundedcornr_bottom_869065 div, .roundedcornr_bottom_869065 {
	width: 100%;
	height: 15px;
	font-size: 1px;
}
.roundedcornr_content_869065, .roundedcornr_bottom_869065 {
	margin-top: -19px;
}
.roundedcornr_content_869065 { padding: 0 15px; }
/***********************************************************************
                             Rounded 1px border
************************************************************************/
.roundedcornr_box_317758 {
	background: url(graphics/roundedcornr_317758_tl.png) no-repeat top left;
}
.roundedcornr_top_317758 {
	background: url(graphics/roundedcornr_317758_tr.png) no-repeat top right;
}
.roundedcornr_bottom_317758 {
	background: url(graphics/roundedcornr_317758_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_317758 div {
	background: url(graphics/roundedcornr_317758_br.png) no-repeat bottom right;
}
.roundedcornr_content_317758 {
	background: url(graphics/roundedcornr_317758_r.png) top right repeat-y;
}

.roundedcornr_top_317758 div,.roundedcornr_top_317758,
.roundedcornr_bottom_317758 div, .roundedcornr_bottom_317758 {
	width: 100%;
	height: 15px;
	font-size: 1px;
}
.roundedcornr_content_317758, .roundedcornr_bottom_317758 {
	margin-top: -19px;
}
.roundedcornr_content_317758 { padding: 0 15px; }
								  
									  